Bug 87899 - [PATCH] deskutils/xpad: update to 2.10
Summary: [PATCH] deskutils/xpad: update to 2.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-24 05:00 UTC by Ying-Chieh Liao
Modified: 2005-11-13 21:38 UTC (History)
1 user (show)

See Also:


Attachments
xpad-2.10.patch (3.16 KB, patch)
2005-10-24 05:00 UTC, Ying-Chieh Liao
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ying-Chieh Liao 2005-10-24 05:00:25 UTC
- Update to 2.10

Port maintainer (amyfoub@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Edwin Groothuis freebsd_committer 2005-10-24 05:03:11 UTC
Maintainer of deskutils/xpad,

Please note that PR ports/87899 just has been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/87899

-- 
Edwin Groothuis
edwin@FreeBSD.org
Comment 2 Marcus Alves Grando freebsd_committer 2005-10-24 16:54:28 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 3 Guillaume Paquet 2005-11-09 01:17:19 UTC
Yes, I approve the patch.

On Mon, 24 Oct 2005 04:03:11 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
>
> Maintainer of deskutils/xpad,
>
> Please note that PR ports/87899 just has been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/87899
>
> --
> Edwin Groothuis
> edwin@FreeBSD.org

>
Comment 4 Marcus Alves Grando freebsd_committer 2005-11-09 23:10:11 UTC
State Changed
From-To: feedback->open

Already approved.
Comment 5 Pav Lucistnik freebsd_committer 2005-11-13 21:25:46 UTC
State Changed
From-To: open->closed

Committed, thanks!